/* No comment provided by engineer. */
"Bit Rate:" = "ビットレート:";

/* No comment provided by engineer. */
"Comment:" = "コメント:";

/* No comment provided by engineer. */
"Created:" = "追加日:";

/* No comment provided by engineer. */
"Disc:" = "ディスク番号:";

/* No comment provided by engineer. */
"End Time:" = "エンドタイム:";

/* No comment provided by engineer. */
"Last Played:" = "最後に再生した日:";

/* No comment provided by engineer. */
"Length:" = "時間:";

/* No comment provided by engineer. */
"Location:" = "場所:";

/* No comment provided by engineer. */
"Modified:" = "変更日:";

/* No comment provided by engineer. */
"Not Localized" = "Not Localized";

/* No comment provided by engineer. */
"Play Count" = "再生回数";

/* No comment provided by engineer. */
"Rating:" = "マイレート:";

/* No comment provided by engineer. */
"Size:" = "サイズ:";

/* No comment provided by engineer. */
"Start Time:" = "スタートタイム:";

/* No comment provided by engineer. */
"Track Inspector" = "トラックインスペクタ";

/* No comment provided by engineer. */
"Track:" = "トラック:";

/* No comment provided by engineer. */
"Type:" = "タイプ:";

/* No comment provided by engineer. */
"Year:" = "年:";

